<?php 
ob_start();
session_start();
include("inc/config.php");


    $cust_id = $_POST['id'];
                        	$statement = $pdo->prepare("SELECT * FROM tbl_customer where cust_id='$cust_id'");
							$statement->execute();
							$result = $statement->fetchAll(PDO::FETCH_ASSOC);
                             foreach ($result as $row) {
                                    // $address = $row['address']."<br >".$row['cust_city']."<br >".$row['cust_state'];
                                    $address = $row['cust_address'];
                                    $cust_phone = $row['cust_phone'];
                                    
                                    $city = $row['cust_city'];
                                    $state = $row['cust_state'];
                                    $pincode = $row['cust_zip'];
                                    $destination = $row['destination_city'];
                                    // $state = $row['state'];
                              } 
                              
                              $datas[] = array('address' => $address,'mobile'=>$cust_phone,'city'=>$city,'state'=>$state,'pincode'=>$pincode,'destination'=>$destination);
                              
                         echo json_encode($datas);     
?>